uuid: 79b2301d-cd7c-475b-8bba-4bafe0e21654
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_po_total
field_name: field_po_total
entity_type: node
type: decimal
settings:
  precision: 10
  scale: 2
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
